<!DOCTYPE html>
<html lang="ru">
      <head>
        <link rel="stylesheet" href="style.css" type="text/css">
        <meta name="generator" content="GitLab Pages">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <div class="t"> Задание 3 </div>
      </head>
    <body>
        <header class="top">
            <h1 class="container">
                <img id="log" src=https://avatars.mds.yandex.net/get-pdb/931085/19ebd980-01c7-404d-9737-be5b0b623047/s1200 alt="KiT" >Zebra 2.0
            </h1>
        </header>
        <nav> 
            <div class="eremin">Главное:
                <a href="#top1" title="Список ссылок"> Список ссылок</a> 
                <a href="#top2" title="Таблица"> Таблица</a> 
                <a href="#top3" title="Форма"> Форма </a> 
            </div> 
        </nav> 
        <div class="container">
            <div class="item item-1"> 
                <div class="zebra"> 
                    <a id="top1"><h2><em>Список ссылок</em></h2></a> 
                    <ol> 
                        <li><a href="http://example.com/">Главная страница example.com(http)</a></li>
                        <li><a href="https://example.com/">Главная страница example.com(https)</a></li>
                        <li><a href="ftp://@ftp.example.com/temp/files.txt">Ссылка на файл на сервере FTP без авторизации</a></li>
                        <li><a href="ftp://user:pass@ftp.example.com/temp/files.txt">Ссылка на файл на сервере FTP с авторизациейб</a></li>
                        <li><a href="#top">Ссылка на верх данного сайта</a></li>
                        <li><a href="https://www.store.com?product=shirt&color=black"></a></li>
                        <li>
                          <nav> 
                              <ul> 
                                  <li><a href="#location">Местоположение</a></li>
                                  <li><a href="#traditions">Традиции</a></li>
                                  <li><a href="#history">История</a></li>
                              </ul> 
                          </nav>  
                        </li>
                        <li><a>Ссылка без href</a></li>
                        <li><a href="">Ссылка с пустым href</a> </li>
                        <li><a href="http://example.com" rel=nofollow>Ссылка, по которой запрещен переход поисковикам</a></li> 
                        <li><!--noindex--><a href="http://example.com">Запрещенная для индексации ссылка</a><!--/noindex--></li>
                        <li><p><a href="">Бобры</a> - крутые ребята</p></li>
                        <li><img src="image.jpg" alt="Цветок" style="width: 600px;"/></li>
                        <li>
                          <img src="Evening_Forests_Mountains_Firewatch_Campo_Santo_549147_2560x1440.jpg" usemap="#image-map" alt="Каритнка">
                          <map name="image-map">
                          <area target="_top" alt="evening" title="evening" href="" coords="120,99,71" shape="circle">
                          </map>
                        </li>
                        <li>/<a href=”about”>О компании</a></li>
                        <li><a href="about/files.html">Относительная ссылкав каталоге about</a></li>
                        <li><a href="../index.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                        <li><a href="../../index.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
                        <li><a href="/">Сокращенная ссылка на главную</a> </li>
                        <li><a href="/abouut/page.html">Сокращенная ссылка на внутреннююБ</a></li>
                          
                  
                      </ol>
                </div>
            </div> 
                <div class="item item-2">
	                <div class="zebra"><a id="top2"><h2><em> Таблица</em></h2></a>     
                            <table>
                                <tr class="s">
                                    <th>Column 1</th>
                                    <th>Column 2</th>
                                    <th>Column 3</th>
                                </tr>
                                <tr class="s">
                                    <td colspan="2">Combined 1 and 2</td>
                                    <td>Cell 3</td>
                                </tr>
                                <tr class="s">
                                    <td>Cell 1</td>
                                    <td>Cell 2</td>
                                    <td>Cell 3</td>
                                </tr>
                                <tr class="s">
                                    <td colspan="3">Combined 1,2,3</td>
                                </tr>
                                <tr class="s">
                                    <td>Cell 1</td>
                                    <td>Cell 2</td>
                                    <td>Cell 3</td>
                                </tr>
                                <tr class="s">
                                    <td>Cell 1</td>
                                    <td>Cell 2</td>
                                    <td>Cell 3</td>
                                </tr>
                            </table>
                    </div> 
                </div>
                <div class="item item-3"> 
                    <div class="zebra"> 
                        <a id="top3"><h2><em> Форма </em></h2></a> 
                        <form action="/" 
                            method="POST"> 
                            <label>
                                Имя:<br />
                                <input name="field-name"
                                  value="Иван" />
                              </label><br />
                           
                              <label>
                                Email:<br />
                                <input name="field-email"
                                  value="test@example.com"
                                  type="email" />
                              </label><br />
                          
                              <label>
                                Дата Рождения:<br />
                                <input name="field-date"
                                  value="2001-12-13"
                                  type="date" />
                              </label><br />
                              
                                   
                              <label>
                                Пол:<br /><input type="radio" checked="checked"
                                name="radio-group-1" value="Значение1"/>
                                М </label>
                              <label><input type="radio"
                                name="radio-group-1" value="Значение2" />
                                Ж 
                              </label><br />
                              
                              
                              <label>
                                Кол-во конечностей:<br /><input type="radio" checked="checked"
                                name="radio-group-1" value="Значение1" />
                                1 </label>
                              <label><input type="radio"
                                name="radio-group-1" value="Значение2" />
                                2 </label><br />
                              <label><input type="radio"
                                name="radio-group-1" value="Значение2" />
                                3 </label><br />
                                <label><input type="radio"
                                  name="radio-group-1" value="Значение2" />
                                >3 </label><br />
                          
                                <label>
                                  Суперспособность:
                                  <br />
                                  <select name="field-name-4[]"
                                    multiple="multiple">
                                    <option value="Значение1">Невидимость</option>
                                    <option value="Значение2">Суперскорость</option>
                                    <option value="Значение3">Сверхпамять</option>
                                    <option value="Значение3">Левитация</option>
                                  </select>
                                </label><br />
                          
                                <label>
                                  Биография:<br />
                                  <textarea name="field-name-2">Началось все в...</textarea>
                                </label><br />
                              
                                С контрактом ознакомлен:<br />
                                <label><input type="checkbox" checked="checked"
                                  name="check-1" />
                                  </label><br />
                               
                               <input type="submit" value="Отправить" />
                        </form>
                    </div>
                </div>
        </div> 
    </body>
</html>